<!DOCTYPE html>
<html lang="es">

<head>
  
  <meta charset="utf-8" />
  <link rel="shortcut icon" href="./favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />

  <link rel="manifest" href="./manifest.json" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <script src="https://unpkg.com/react/umd/react.production.js" crossorigin />
  <script src="https://unpkg.com/react-dom/umd/react-dom.production.js" crossorigin/>
  <script src="https://unpkg.com/react-bootstrap@next/dist/react-bootstrap.min.js" crossorigin/>
  <script>var Alert = ReactBootstrap.Alert;</script>

  <title>World Weather App</title>

</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>

</body>

</html>